Subject: Re: bug#68921: File and Buffer register functions.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Feb 2024 09:00:04 +0200

> Date: Sat, 03 Feb 2024 20:50:45 +0000
> From:  Barra Ó Catháin via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I noticed that files and buffers don't have "to-register" functions of
> their own, rather, relying on (set-register). To that end, I have
> written 4 functions that I feel may be useful and "complete the set" of
> register functions.

Thanks.  I posted some comments on emacs-devel, where you posted these
patches as well.  Let's continue discussing only here, so that the
discussion is recorded by the bug tracker.